Bug 561775 - [abrt] crash in Miro-2.5.4-1.fc12
Summary: [abrt] crash in Miro-2.5.4-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:40c7f6d54a048cfdc82ba6c3abc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-04 09:45 UTC by mnch
Modified: 2010-09-15 05:51 UTC (History)
2 users (show)

Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-14 05:03:48 UTC


Attachments (Terms of Use)
File: backtrace (192.41 KB, text/plain)
2010-02-04 09:46 UTC, mnch
no flags Details

Description mnch 2010-02-04 09:45:56 UTC
abrt 1.0.4 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/miro.real
comment: I've chosen video and pressed play button.
component: Miro
executable: /usr/bin/python
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: Miro-2.5.4-1.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

Comment 1 mnch 2010-02-04 09:46:04 UTC
Created attachment 388755 [details]
File: backtrace

Comment 2 Alex Lancaster 2010-02-08 23:09:49 UTC
Can you reliably reproduce this?  Please describe the exact conditions that
lead to the crash.  Crash reports without detailed information describing
exactly how to reproduce the bug are almost impossible to fix.

Comment 3 Alex Lancaster 2010-07-18 08:47:42 UTC
Reporter: can you still reproduce this in the current version of Miro: 3.0.2?  If not, or if I don't hear a response within 1 week, I'll close this bug.  If you can reproduce you're always free to re-open it.

Comment 4 Fedora Update System 2010-08-29 17:19:10 UTC
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 5 Fedora Update System 2010-08-29 17:26:15 UTC
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13

Comment 6 Fedora Update System 2010-08-29 17:30:21 UTC
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12

Comment 7 Fedora Update System 2010-08-30 19:40:55 UTC
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14

Comment 8 Fedora Update System 2010-09-14 05:01:47 UTC
Miro-3.0.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-09-15 05:33:45 UTC
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-09-15 05:48:52 UTC
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.